#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.2
visibility:           public
id:                   trifecta-2.1.2-HaEvzw7SGOsLZzexcN0yVc
key:                  trifecta-2.1.2-HaEvzw7SGOsLZzexcN0yVc
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  668c8238f3843c8bc19e54a296100240
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.0.2/site-local/trifecta-2.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/trifecta-2.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.2-HaEvzw7SGOsLZzexcN0yVc
depends:
    ansi-terminal-0.11.4-4SgCWaXZr2qIqjtLzwrNoa array-0.5.4.0
    base-4.15.1.0 blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-Hz55zByD1z0JUBNQJ0asRt
    blaze-markup-0.8.2.8-L5WkhddAn182kvNRNH2pIt bytestring-0.10.12.1
    charset-0.3.9-2LXmprVqnQrIbEWqKVLmH0
    comonad-5.0.8-6cYpSoJxlzMI3VWtLlNNGm containers-0.6.4.1
    deepseq-1.4.5.0 fingertree-0.1.5.0-9A6hKApZ6EeCP6INW2Z15o
    ghc-prim-0.7.0 hashable-1.4.2.0-FGfJ6SPjJOQC6UzILfUyUL
    indexed-traversable-0.1.2.1-JwIQVWOpW67GVSWDdLo884
    lens-5.2.2-JomSPqqD8KEH2iXqQwwoqg mtl-2.2.2
    parsers-0.12.11-88IcIvXe3M8IFSGnVpTHBk
    prettyprinter-1.7.1-J2txb0eJgQwBD6xAeIn2Ns
    prettyprinter-ansi-terminal-1.1.3-sLxKn5PmgGL4YSwtLcMNW
    profunctors-5.6.2-8z68H5NbN8m4HXbO6Cilzy
    reducers-3.12.4-9TjtU6MNLB8KTgvBOHF1zA transformers-0.5.6.2
    unordered-containers-0.2.19.1-IiLQZF6DbPQFjcFD1585i8
    utf8-string-1.0.2-1WaXq3roMNv7udN50rboGI

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

